LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
ChartDataValue Struct Referencepublished

describes a single data value, including the error More...

`import"ChartDataValue.idl";`

## Public Attributes
double | Value
| value by itself. More...
double | HighError
| highest possible error value. More...
double | LowError
| lowest possible error value. More...

## Detailed Description

describes a single data value, including the error

This struct is currently used nowhere.

Deprecated:

## Member Data Documentation

## ◆ HighError

double HighError

highest possible error value.

## ◆ LowError

double LowError

lowest possible error value.

## ◆ Value

double Value

value by itself.

The documentation for this struct was generated from the following file:

- com/sun/star/chart/ChartDataValue.idl